{
  "baseVoxelCount": 7000,
  "idealMinimumFeatureThickVoxels":3.5,
  "stages": [
    {
      "method": "simp",
      "label": "Rough first pass",
      "simElementType": "hexahedral",
      "maxDensityMove": 0.2,
      "maxSolverResidualError": 0.01,
      "penaltyFactor": 2.0,
      "convergenceChange": 0.08,
      "minimumIterations": 5,
      "maximumIterations": 80
    },
    {
      "method": "simp",
      "label": "Final optimization",
      "simElementType": "hexahedral",
      "maxDensityMove": 0.2,
      "maxSolverResidualError": 0.001,
      "penaltyFactor": 8.0,
      "convergenceChange": 0.03,
      "minimumIterations": 5,
      "maximumIterations": 120
    },
    {
      "method": "feAnalyze",
      "label": "Calculating FE Results ",
      "simElementType": "hexahedral",
      "maxSolverResidualError": 0.0001,
      "resolutionMultiplier": 1.5
    }
  ]
}
